{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Highsun Day 6:\nThe results from the experiments with the orcs and dragon's blood are better than we could have hoped.\n\nHighsun Day 14:\nI am concerned about the Holding Pillar.  The runes of silver laced adamantine are fading fast.  Without this to keep our pet captive we have no choice but to commence the transformation to dracolich sooner than planned.\n\nHighsun Day 19:\nScrying has located a large source of silver laced adamantine, the altar of Helm in Helmsfield.  We have successfully negotiated with the Bloodmoon Clan the capture and delivery of the altar and we will bolster their numbers and strength with this first batch of transmutated orcs.\n\nHighsun Day 30:\nLosses in the capture of the altar are higher than expected.  Though I dread dealing with it, we will now need the help of the lich to clear Rauvin Pass.  Once cleared the altar can be brought here.\n\nThe Fading Day 4:\nThe lich grows more bothersome and demanding by the day.  No doubt it knows what we are doing here.  Perhaps it is time to \"aggressively\" renegotiate our agreement.\n\nThe Fading Day 5:\nNo word from Fangrot yet.  Expect the altar to be delivered any day now."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Cult Leader's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "HD2_Journal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "journal001"
  }
}
